[Forgot Password]
Login  Register Subscribe

24003

 
 

131486

 
 

106342

 
 

909

 
 

84640

 
 

134

 
 
Paid content will be excluded from the download.

Filter
Matches : 1709 Download | Alert*

The host is missing an important security update according to Microsoft security bulletin, MS15-061. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly validate user input. Successful exploitation allows remote attackers to gain elevated privileges or execute arbitrary code.

The host is missing an important security update according to Microsoft security bulletin, MS15-060. The update is required to fix an use after free vulnerability. A flaw is present in the application, which fails to properly access an object in memory. Successful exploitation could allow attackers to view, change, or delete data; or create new accounts with full user rights.

The host is missing an important security update according to Microsoft security bulletin, MS15-063. The update is required to fix an elevation of privilege vulnerability. A flaw is present in the application, which fails to properly validate user input. Successful exploitation could allow attackers to install programs; view, change, or delete data; or create new accounts with full administrative ...

The host is missing an important security update according to Microsoft security bulletin, MS15-059. The update is required to fix multiple remote code execution vulnerabilities. The flaws are present in the applications, which fail to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code.

The host is missing a critical security update according to Mozilla advisory, MFSA-2015-58. The update is required fix a security bypass vulnerability. A flaw is present in the application, which fails to handle a Trojan horse file. Successful exploitation could allow attackers to gain privileges.

The host is missing a critical security update according to Mozilla advisory, MFSA-2015-56. The update is required to fix a security bypass vulnerability. A flaw is present in the application, which fails to handle a crafted web site containing an IFRAME element referencing a different web site that is intended to read this data. Successful exploitation could allow attackers to bypass the Same Ori ...

The host is missing a critical security update according to Mozilla advisory, MFSA-2015-55. The update is required to fix an integer overflow vulnerability. A flaw is present in the application, which fails to handle an MP4 video file containing invalid metadata. Successful exploitation could allow attackers to execute arbitrary code or cause a denial of service (heap-based buffer overflow and out ...

The host is missing a critical security update according to Mozilla advisory, MFSA-2015-54. The update is required to fix a buffer overflow vulnerability. A flaw is present in the applications, which fail to handle a large amount of compressed XML data. Successful exploitation could allow attackers to execute arbitrary code.

The host is missing a critical security update according to Mozilla advisory, MFSA-2015-53. The update is required to fix a denial of service vulnerability. A flaw is present in the application, which fails to handle an improper Media Decoder Thread creation at the time of a shutdown. Successful exploitation could allow attackers to execute arbitrary code or cause a denial of service (use-after-fr ...

The host is missing a critical security update according to Mozilla advisory, MFSA-2015-51. The update is required to fix an use-after-free vulnerability. A flaw is present in the applications, which fail to handle a document containing crafted text in conjunction with a Cascading Style Sheets (CSS) token sequence containing properties related to vertical text. Successful exploitation could allow ...


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   170

© 2013 SecPod Technologies